<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/CH09PR16_MorseCodeConverter.iml" filepath="$PROJECT_DIR$/CH09PR16_MorseCodeConverter.iml" />
    </modules>
  </component>
</project>